.main {
    display: flex;
    height: 100%;
    justify-content: center;
    align-items: center;
}

.submit-btn {
    width: 100%;
}

.submit-btn > button {
    width: max-content;
}

.inputSize {
    font-size: 0.8rem !important;
}
